Foros del Web » Programando para Internet » PHP »

php-4.3.10 + mysql-4.1.9 +apache_1.3.33

Estas en el tema de php-4.3.10 + mysql-4.1.9 +apache_1.3.33 en el foro de PHP en Foros del Web. holas estoy peobando las versiones mas recientes(recomendadas estables) de php y mysql problema?? no logro conectar php con mysql, la sintaxis esta bien, tambien probe ...
  #1 (permalink)  
Antiguo 15/01/2005, 20:07
 
Fecha de Ingreso: diciembre-2004
Mensajes: 110
Antigüedad: 13 años
Puntos: 0
php-4.3.10 + mysql-4.1.9 +apache_1.3.33

holas estoy peobando las versiones mas recientes(recomendadas estables) de php y mysql

problema??

no logro conectar php con mysql, la sintaxis esta bien, tambien probe eso de cambiar el apss a la vercion anterior, pero me sigue mandando el letreo ese k actualise mysql por problemas de protocolo

alguna idea?
o alguna experiencia k allan tenido de ese tipo?
__________________
www.dvmexico.com
  #2 (permalink)  
Antiguo 16/01/2005, 09:32
Avatar de xknown  
Fecha de Ingreso: diciembre-2004
Ubicación: Cusco - Perú
Mensajes: 2.248
Antigüedad: 13 años
Puntos: 7
Hola, revisa esta dirección http://dev.mysql.com/doc/mysql/en/Old_client.html
Saludos
__________________
Alex Concha
Buayacorp - Programación y Diseño
  #3 (permalink)  
Antiguo 17/01/2005, 17:02
 
Fecha de Ingreso: diciembre-2004
Mensajes: 110
Antigüedad: 13 años
Puntos: 0
listo problema solucionado
thanks
__________________
www.dvmexico.com
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 03:37.